View Single Post
  #109  
Old 01-04-2013, 09:06 AM
SpyderWebb SpyderWebb is offline
Registered User
Location: GA
 
Join Date: Mar 2012
Posts: 5
Mein Auto: 2011 528i
Quote:
Originally Posted by shawnsheridan View Post
The SIB sates it was corrected in 2.48.1 release, so the dealer applying the SIB has to use a minimum of 2.48.1.

If you go to your dealer, they will only have the latest, and since 48.2 was released in November, no dealer in January will still be running 2.48.1, so you will get 2.48.2 if the SIB is applied today.
I had the update yesterday and they applied 2.48.1
Reply With Quote